Package org.github.jamm

# Class MeasurementStack

java.lang.Object
org.github.jamm.MeasurementStack

public final class MeasurementStack extends Object

## Method Summary

Modifier and Type
Method
Description
`void`
`pushObject(Object parent, String name, Object child)`
Push the specified object into the stack.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### pushObject

public void pushObject(Object parent, String name, Object child)
Push the specified object into the stack.

Parameters:
  `parent` - the parent object
  `name` - the field name
  `child` - the child to be added